Bug 7739 - не соответсиве единому стилю (дизайн)
: не соответсиве единому стилю (дизайн)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-24 10:15 by
Modified: 2008-02-15 23:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-24 10:15:42
Compact-3.0rc5, установка пакетов:
серое диалоговое окно "пожалуйста, подождите" не соответсвует общей цветовой 
схеме всего инсталятора
------- Comment #1 From 2005-08-24 12:28:16 -------
Пока иначе невозможно -- ограничение alterator-look-qt.
------- Comment #2 From 2005-08-24 12:28:46 -------
zerg: вам fr
------- Comment #3 From 2005-08-30 18:32:20 -------
исправлено в alterator-look-qt-2.1-alt0.2 
------- Comment #4 From 2008-02-15 23:40:27 -------
re
------- Comment #5 From 2008-02-15 23:42:11 -------
Раз исправлено - FIXED